body {
    margin:0px;
    background-image: url(../images/bg20191115.png);
    background-color: #0b7cb0;}
    
    a:link{ text-decoration:none;}
    a:visited{ text-decoration:none;}
    a:hover{ text-decoration:none;}
.STYLE4 {
    font-size: 14px;
    font-weight: bold;
    color: #FFCC00;}
.STYLE5 {font-size: 14px; font-weight: bold; color: #FFFFFF;}
.STYLE7 {font-size: 14px; font-weight: bold; color: #7095BF;}
.STYLE8 {
    color: #FF0000;
    font-weight: bold;
    font-size: 14px;}
.tb {
    background-image: url(../images/123_09.gif);
    background-repeat: no-repeat;
    background-position: center center;}
.round {
    border: 1px solid;
    -moz-border-radius: 9px; /* gecko browsers */
    -webkit-border-radius: 9px; /* webkit browsers */
    border-radius: 9px; /* w3c syntax */
    background-color: #FFFFFF;}


.bg {
    background-image: url(../images/lmy-bg8.gif);
    background-repeat: repeat-x;
    border: 1px solid #7095bf;
background-color: #ffffff;
padding:10px; 
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;}

.titlestyle
{
LINE-HEIGHT: 150%; FONT-SIZE: 9pt; TEXT-DECORATION: none;color:#222222;text-align:left;
}